<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    app:cardBackgroundColor="@color/white"
    app:cardCornerRadius="20dp">

    <ImageView
        android:layout_width="305dp"
        android:layout_height="185dp"
        tools:ignore="ContentDescription" />

    <TextView
        android:id="@+id/tv_tittle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="26dp"
        android:text="Tittle"
        android:textColor="@color/black"
        android:textSize="19sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/tv_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginHorizontal="8dp"
        android:gravity="center"
        android:textSize="14sp"
        tools:ignore="HardcodedText" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal|bottom"
        android:layout_marginBottom="20dp">

        <TextView
            android:id="@+id/tv_n"
            android:layout_width="126dp"
            android:layout_height="40dp"
            android:background="@drawable/bg_efefef_20"
            android:gravity="center"
            android:text="End"
            android:textColor="#666666"
            android:textSize="17sp"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tv_y"
            android:layout_width="126dp"
            android:layout_height="40dp"
            android:layout_marginStart="16dp"
            android:background="@drawable/bg_4773ff_20"
            android:gravity="center"
            android:text="Continue"
            android:textColor="@color/white"
            android:textSize="17sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

    </LinearLayout>
</androidx.cardview.widget.CardView>
